API ReferenceVerifier applications
Retrieve a verifier application
GET
/v2/presentations/applications/{verifierApplicationId}Retrieves an existing mDocs online verifier application.
Roles
adminverifier
Analytics Events
CREDENTIAL_PRESENTATION_VERIFIER_APPLICATION_RETRIEVE_STARTCREDENTIAL_PRESENTATION_VERIFIER_APPLICATION_RETRIEVE_SUCCESSCREDENTIAL_PRESENTATION_VERIFIER_APPLICATION_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
verifierApplicationId*string
Unique identifier for the verifier application.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v2/presentations/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "string", "name": "string", "type": "web", "domain": "string", "additionalDomains": [ "string" ], "openid4vpConfiguration": { "supportedModes": "all", "redirectUris": [ "string" ], "display": { "displayMode": "full", "logoImage": { "url": "string", "altText": "string" }, "headerText": "string", "bodyText": "string", "privacyPolicyUrl": "string", "primaryColorHex": "string", "privacyPolicyLinkText": "string", "qrCodeInstructions": "string", "awaitingPresentationText": "string" } }, "dcApiConfiguration": { "supportedBrowserPlatforms": { "desktop": true, "mobile": true } }, "resultAvailableInFrontChannel": true}How would you rate this page?